/* Links */
A:link { text-decoration: none}
A:visited { text-decoration: none}
A:active { text-decoration: none}

A:LINK { color :#003978; text-decoration : underline; }
A:VISITED { color :#003978; text-decoration : underline; }
A:HOVER {color :#003978; text-decoration : none; }

A.menu:LINK { color: #00235d; text-decoration : none; }
A.menu:VISITED { color: #00235d; text-decoration : underline; }
A.menu:HOVER {color: #bf1e2e; text-decoration : none; }

A.menuSel:LINK { color: #bf1e2e; text-decoration : none; }
A.menuSel:VISITED { color: #bf1e2e; text-decoration : none; }
A.menuSel:HOVER {color: #bf1e2e; text-decoration : underline; }

A.copy:LINK { color: #495c72; text-decoration : underline; }
A.copy:VISITED { color: #495c72; text-decoration : underline; }
A.copy:HOVER {color: #495c72; text-decoration : none; }

html, body { margin: 0px; height: 100%; background-color:#e6e9ef; 
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #6D6D6D; 
	SCROLLBAR-3DLIGHT-COLOR: #6D6D6D; 
	SCROLLBAR-ARROW-COLOR: #EB8B03; 
	SCROLLBAR-TRACK-COLOR: #DADADA; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
}

/*=== Layout ===*/
div.inner_top { clear: both; width: 600px; height:32px; background-image: url('../images/inner_top.gif'); background-position: top left; background-repeat: no-repeat; }
div.inner_bottom { clear: both; width: 600px; height:28px; background-image: url('../images/inner_bottom.gif'); background-position: top left; background-repeat: no-repeat; }
div.inner { clear: both; width: 600px; background-image: url('../images/inner_center.gif'); background-position: top left; background-repeat: no-repeat; background-color:#ffffff; margin-bottom: -15px;}
div.inner_header { margin-left: 39px; margin-right: 10px; font-family: Arial, Geneva, Helvetica; font-style: italic; font-weight: bold; font-size: 26px; color: #383838; border-bottom: 6px solid #b84949;}
div.inner_text { margin: 10px 39px 15px 39px; font-family: Arial, Geneva, Helvetica; font-style: normal; font-weight: normal; font-size: 12px; color: #383838; line-height: 17px; }


div.rulesShort { width: 175px; padding: 12px 10px 20px 10px; font-family: Verdana; font-style: normal; font-weight: normal; font-size: 11px; color: #013775; line-height: 14px; background-image: url('../images/rules_delim.gif'); background-position: bottom; background-repeat: no-repeat;}
div.prodImage { width: 175px; padding: 12px 10px 20px 10px; }
.numurs { margin-left: 30px; font-family: Tahoma; font-style: normal; font-weight: normal; font-size: 10px; color: #4c6c90; line-height: 14px; }

div.receptSmall { width: 170px; padding: 15px 10px 10px 15px; font-family: Tahoma; font-style: normal; font-weight: normal; font-size: 11px; color: #003978; }
div.menuItem { float: left; padding-right: 30px; padding-top: 12px; font-family: Tahoma; font-style: normal; font-weight: bold; font-size: 15px; color: #ffffff;}

div.copyright { font-family: Tahoma; font-style: normal; font-weight: normal; font-size: 11px; color: #7a7a7a; }

/* === Input fields === */
input.searchFld {background-color: #ffffff; font-family: Tahoma; font-size: 10px; color : #6f6f6f; border: 1px solid #fff; width:230px; height:21px; width: 140px; font-weight: normal; margin-top: 1px; padding: 2px;}
input.searchSubmit { background-image: url('../images/submit.gif'); background-color: #ffffff; color: #fff; border: 1px solid #fff; width:24px; height:24px;}
input.inSubmitGr {background-image: url('../images/bg_submit_gr.gif'); font-family: verdana; font-size: 11px; color : #FFFFFF; border: 1px solid #545454; width:30px; height:16px; font-weight: bold; vertical-align: top; font-style: normal; padding-bottom: 3px;}
select.cntr { background-color: #ffffff; font-family: Tahoma; font-size: 11px; color : #6f6f6f; border: 1px solid #808080; width:100px; height:18px; font-weight: normal; padding-left: 2px; }


/* === Texts === */
.menu { font-family: Arial, Geneva, Helvetica; font-style: italic; font-weight: normal; font-size: 22px; color: #ffffff; padding-top: 2px;}
.text { font-family: Tahoma; font-style: normal; font-weight: normal; font-size: 12px; color: #676767; line-height: 16px;}
.textSmall { font-family: Tahoma; font-style: normal; font-weight: normal; font-size: 11px; color: #3b3b3b; line-height: 16px;   }

/* === Others === */
img.smallImg { border: 3px solid #ffffff; }
td.tbl_res {padding: 2px 5px 3px 6px; font-family: Tahoma; font-weight: normal; font-size : 11px; color: #464646; line-height: 14px; z-index: 1; position: relative;}
td.tbl_hdr {background-color: #d9e8f2; padding: 3px; font-family: Tahoma; font-weight: bold; font-size : 11px; color: #40505a;}
